/* .accordion .accordion-item .accordion-title {
  position: relative;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  color: inherit;
  font-size: 1.7rem;
  margin: 2rem 0;
  cursor: pointer;
  font-family: "Playfair Display", georgia, serif;
  font-weight: 600;
  font-style: normal;
}

.accordion .accordion-item.block .accordion-content {
  display: none;
}

.accordion .accordion-item.block .accordion-content {
  display: block !important;
}

// not working Vincent stich up see header.php
*/
.page-header .background-image,
.cat-banner .bg,
.banner .background-image.active {
  opacity: 1 !important;
}

.booking-iframe,
.single-outlet .booking-iframe iframe {
  height: 1400px !important;
}
